//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloDocumentosFX
{
    using System;
    using System.Collections.Generic;
    
    public partial class CFDI_USUARIO
    {
        public int ROW_ID { get; set; }
        public string USUARIO { get; set; }
        public string PASSWORD { get; set; }
        public string TIPO { get; set; }
        public Nullable<double> ROW_ID_EMPRESA { get; set; }
        public string USUARIO_PRUEBA { get; set; }
        public string PASSWORD_PRUEBA { get; set; }
    }
}
